/* vvv STYLE STANDARD vvv */

* {
 margin:0px;
 padding:0px;
 border:none;
}

big {
 font-size:120%;
}
small {
 font-size:80%;
}

strong, b {
 font-weight:bold;
}

i, em {
 font-style:italic;
}

table {
 font-size: 1em;
}

td {
 vertical-align:top;
}

blockquote {
 margin-left:20px;
}

label {
 display:block;
 margin:4px 0px
}

form, input, marquee, td {
 font-size:inherit;
}

select option {
 padding-right:10px;
 _padding-right:0px;
}

button {
 _width:auto;
 _overflow:visible;
}

button,
input.button {
 cursor:pointer;
}

div.testo {
 display:inline;
}

.nobr { white-space:nowrap; }

.clear { clear:both; }
.clear_right { clear:right; }
.clear_left { clear:left; }

.nostyle {
 margin:0px;
 padding:0px;
 border:none;
 background:transparent;
 color:inherit;
}

/* ^^^ END STYLE STANDARD ^^^ */

/* vvv STYLE PARSER STANDARD vvv */

.colonne {
 border:none;
 margin:0px;
 padding:0px;
 width:100%;
}

.colonna {
 border:none;
 margin:0px;
 padding:0px 3px;
 vertical-align:top;
 width:7%;
}
.colonne2 .colonna { width:50%; }
.colonne3 .colonna { width:33%; }
.colonne4 .colonna { width:25%; }
.colonne5 .colonna { width:20%; }

.colonna {
 border:none;
 margin:0px;
 padding-left:10px;
 vertical-align:top;
 text-align:justify;
}
.colonna1 {
 padding-left:0px;
}

/* ^^^ END STYLE PARSER STANDARD ^^^ */







body {
 background:#0074af url(/images/back/top/topmenu.jpg) repeat-x top left;
 font-size:14px;
}


/* PROVA FONT */
body, a, div, td, input, marquee {
 font-family:'Century Gothic' !important;
 xfont-family:Courier New !important;
 font-family:'Lucida Grande', Tahoma, Verdana, Arial, sans-serif !important;
}

input, select, textarea {
 border:1px solid #888;
 border:1px solid #0074af;
 background:#f0f7fa;
}

li {
 margin-left:20px;
}




/* STRUTTURA */

.v5 {
 width:1008px;
 margin:0px auto;
}

.mainlinks {
 position:relative;
 top:2px;
 z-index:2;
}

.top {
 background:url(/images/back/v5/mid_top.jpg) no-repeat bottom center;
 padding-bottom:12px;
}
.mid {
 background:url(/images/back/v5/mid.jpg) repeat-y top center;
}

.mid_left {
 float:left;
 width:163px;
 margin-left:7px;
 padding-top:1px;
}

.content_container {
 border:none;
 clear:none;
 float:left;
 width:655px;
 background:#fff;
 padding:0px 5px;
 margin-bottom:-23px;
 position:relative;
 top:-12px;
 min-height:830px;
 padding-bottom:70px;
}

.content {
 margin-bottom:20px;
}

.mid_right {
 float:left;
 width:160px;
 margin-left:4px;
}

.bottom {
 background:url(/images/back/v5/mid_bottom.jpg) no-repeat top center;
 padding:20px 0px;
 text-align:center;
}








/* TOP */

.top_top {
 margin:7px;
 margin-bottom:0px;
 height:75px;
}

/* TOP PARSER BASE CORRECTION */
.top label {
 display:inline;
 margin:0px
}

.nstlogo_container {
 float:left;
 position:relative;
}

.nstlogo_container div {
 position:absolute;
 top:0px; left:0px;
}

.topbox {
 float:right;
}

.topbox, .topbox * {
 color:#fff;
}




/* CORNER */

.corner {
 float:right;
 width:150px;
 height:75px;
 margin-top:-7px;
 margin-right:0px;
}






/* LOGINBOX */

.loginbox input {
 color:#000;
}

.loginbox label {
 margin-right:5px;
}

.loginbox input.button {
 color:#fff;
 border:none;
 background:none;
 font-size:inherit;
 font-family:inherit;
 cursor:pointer;
}

.loginbox label input {
 color:#000;
 border:none;
 font-size:inherit;
 font-family:inherit;
}

.loginbox .login_line label input {
 background:#fff url(/images/back/top/form_pass.gif);
 _background-attachment:fixed;
 padding:0px;
 height:16px;
 width:72px;
}

.loginbox .login_search label input {
 background:#fff url(/images/back/top/form_cerca.gif);
 _background-attachment:fixed;
 padding:0px;
 padding-left:18px;
 height:16px;
 width:92px;
 _width:110px;
}

.loginbox .login_search input.button {
 font-weight:bold;
 padding:0px;
 margin-right:7px;
}


.loginbox .login_search {
 margin-bottom:14px;
}

.loginbox .login_search img {
 vertical-align:bottom;
 margin-right:0px;
}

.loginbox .login_line {
 margin:5px 0px;
}

.loginbox a {
 font-weight:bold;
 text-decoration:none;
}

.loginbox a:hover,
.loginbox input.button:hover {
 color:#0074af;
 background:#fff;
}



/* HOT + MAINLINE */

div.mainline {
 clear:both;
 margin:0px 5px 0px 5px;
 padding-top:6px;
}

.hot, .hot *,
.mainline, .mainline * {
 font-weight:bold;
 text-decoration:none;
}

.hot {
 float:right;
 xwhite-space:nowrap;
}

.hot a {
 display:block;
 float:left;
 padding:3px;
 margin:1px;
 color:#f00;
 background:#fff;
}

.hot a:hover {
 color:#fff;
 background:#f00;
}

.mainlinks {
 xwhite-space:nowrap;
 float:left;
}

.mainlinks a {
 display:block;
 float:left;
 padding:4px;
 margin:0px 1px;
 color:#fff;
}

.mainlinks a.selected {
 color:#0074af;
 background:#fff;
}

.mainlinks a:hover {
 color:#0074af;
 background:#fff;
}






/* SUBLINE */

.subline, .subline * {
 text-decoration:none;
 color:#0074af;
}

.subline {
 clear:both;
 margin-left:5px;
 width:997px;
 padding:0px;
 background:#fff;
 height:20px;
 position:relative;
}

.subline a {
 display:block;
 float:left;
 margin:3px 6px;
 background:#fff;
 font-size:11px;
 font-weight:bold;
}

.subline a:hover {
 color:#f00;
}

.subline div {
 position:absolute;
}

#subline_a { margin-left:0px; }
#subline_b { margin-left:0px; }
#subline_c { margin-left:40px; }
#subline_d { margin-left:250px; }
#subline_e { margin-left:280px; }
#subline_f { margin-left:200px; }
#subline_g { margin-left:300px; }
#subline_h { margin-left:0px; }


/* PATHLINE */

.pathline {
 clear:both;
 margin:5px;
 height:14px;
}

.pathline .path {
 float:left;
}

.pathline .info {
 float:right;
}

.pathline, .pathline * {
 color:#fff;
}

.pathline a {
 font-weight:bold;
 text-decoration:none;
}
.pathline a:hover {
 color:#0074af;
 background:#fff;
}

.ajax_visite,
.ajax_onlineusers {
 padding-right:4px;
 border-right:1px solid #fff;
}







/* NST MENU */

.mid_left .l1 {
 padding:1px;
}

.mid_left .nst_menu {
 margin-top:0px;
}

.mid_left .sidemenu a {
 text-decoration:none;
 display:block;
 padding:3px 0px;
 margin:2px 0px;
 font-size:14px;
 margin-top:8px;
 text-align:right;
}

.mid_left .sidemenu .l2 a {
 padding:1px 0px;
 font-size:13px;
 margin:0px;
 margin-bottom:2px;
}
.mid_left .sidemenu .l2 a:hover {
 color:#0074af;
 background:#fff;
}
.mid_left .nst_menu .sidemenu .l2 a {
 margin-right:7px;
}

.mid_left .sidemenu .l3 a {
 padding:0px;
 font-size:11px;
}


.mid_left .nst_menu .sidemenu .l1 a {
 color:#fff;
 font-weight:bold;
 background-repeat:no-repeat;
 background-position:top right;
 padding:12px 10px 15px 0px;
}

.mid_left .nst_menu .sidemenu .l2 a {
 color:#fff;
 font-weight:normal;
 border:none;
 padding:0px;
}
.mid_left .nst_menu .sidemenu .l2 a:hover {
 color:#0074af;
 background:#fff;
}


.XXXmid_left .nst_menu .sidemenu a.p10170,
.mid_left .nst_menu .sidemenu a.p10171,
.mid_left .nst_menu .sidemenu a.p10159,
.mid_left .nst_menu .sidemenu a.p10161 {
 xbackground:#0a0;
 background-image:url(/images/back/v5/menu/menu_tempolibero.jpg);
}
.mid_left .nst_menu .sidemenu a.p10183,
.mid_left .nst_menu .sidemenu a.p10181 {
 xbackground:#c0c;
 background-image:url(/images/back/v5/menu/menu_community.jpg);
}
.mid_left .nst_menu .sidemenu a.p10203,
.mid_left .nst_menu .sidemenu a.p10180 {
 xbackground:#f90;
 background-image:url(/images/back/v5/menu/menu_attualita.jpg);
}
.mid_left .nst_menu .sidemenu a.p10221 {
 xbackground:#c00;
 background-image:url(/images/back/v5/menu/menu_guida_beta.jpg);
}
.mid_left .nst_menu .sidemenu a.p10172 {
 xbackground:#004063;
 background-image:url(/images/back/v5/menu/menu_contatti.jpg);
}



.mid_left .nst_spaces_sidemenu {
 margin-bottom:40px;
}







/* CONTENT */

.content {
 text-align:justify;
}


.web .content a {
 color:#333;
 font-weight:bold;
}
.web .content a:hover {
 background:#333;
 color:#fff;
}


.web h1 {
 background-position:center left;
 background-repeat:no-repeat;
 padding:4px;
 color:#fff;
 margin:10px 0px;
 color:#0074af;
 xfont:bold 24px 'Georgia';
 font:bold 24px 'Century Gothic';
}
.web h2 {
 margin:20px 0px 5px 0px;
 font:normal 20px 'Century Gothic';
 color:#0074af;
}



.content li {
 margin-left:20px;
}

.content hr {
 border-top:1px solid #888;
}


.content img.align_right { margin-left:10px; }
.content img.align_left { margin-right:10px; }


.content .sottomenu a {
 display:block;
 text-decoration:none;
 font-size:16px;
 margin:10px 0px;
 padding:2px 10px;
 border-left:20px solid #0074af;
}
.content .sottomenu a:hover {
 border-color:#000;
}


.content table.usertable {
 border-collapse:collapse;
}
.content table.usertable td {
 padding:10px;
 border:1px solid #888;
 text-align:left;
}


.content input.text, .content textarea, .content select {
 border:1px solid #888;
 color:#333;
}

.content input.button,
.content input.submit {
 background:#333;
 color:#fff;
 padding:2px;
}




/* CONDIVIDI */

a#share_facebook {
 background-image:url(/images/ico/ico_facebook.gif);
 background-repeat:no-repeat;
 background-position:center left;
 padding-left:20px;
}



/* COMMENTI */

.commenti {
 margin:20px 0px;
 background:#eee;
}



/* HOME */

.home_bnr_orizzontale {
 text-align:center;
 margin-bottom:2px;
}
.home_bnr_orizzontale a:hover {
 background:none;
}



/* ARTICOLI */

.web .articoli_lista {
}
.web .articoli_lista .articoli_titolo {
 margin:7px;
 width:200px;
 height:90px;
 float:left;
 overflow:hidden;
 xtext-align:center;
}
.web .articoli_lista .articoli_titolo img {
 float:left;
 margin-right:5px;
 height:70px;
}
.web .articoli_lista .articoli_titolo a {
 display:block;
 font-size:13px;
 xfont-weight:normal;
 font-family:'Century Gothic' !important;
 text-decoration:none;
 color:#0074af;
 color:#c90;
 color:#960;
}
.web .articoli_lista .articoli_titolo a:hover {
 background:#960;
 color:#fff;
}

.web .articoli_item span {
 display:block;
}

.articolo .articoli_immagine {
 float:right;
 margin-left:20px;
}

.articolo .articoli_data {
 margin:5px 0px;
 text-align:right;
 color:#888;
}







/* NOTA */

.nota {
 border:1px solid #0074af;
 background:#fff;
 margin:12px 0px;
 padding:6px;
}



/* EVENTI */

.eventi_data {
 margin-top:10px;
 border-bottom:1px solid #0a0;
 font-weight:bold;
 text-align:right;
}
.eventi_titolo {
 margin:5px 0px;
}
.eventi_titolo a {
 color: #0a0;
 font-size:11px;
}
.eventi_testo {
 margin:5px 0px 20px 0px;
}



/* GUESTBOOK */

.guestbook_item {
 margin-bottom:20px;
}
.guestbook_user {
 font-weight:bold;
}
.guestbook_email {
 font-style:italic;
}


/* COMMENTI */

.colcentr .commenti {
 margin:10px;
 border:1px solid #888;
 padding:5px;
}
.colcentr .commenti .commenti_data {
 margin-bottom:5px;
 border-bottom:1px solid #888;
 padding-bottom:5px;
}

h2.commenti_insert {
 clear:both;
}



/* SPACES NSTPRS */

.content img.align_right { margin-left:10px; }
.content img.align_left { margin-right:10px; }













/* NST_BOX */

.nst_box {
 text-align:center;
 xborder:1px solid #fff;
 xborder-radius:8px;
 padding:0px;
 padding-bottom:3px;
 margin:10px 0px 20px 2px;
 background:url(/images/back/v5/nst_box_bottom.jpg) no-repeat  2px bottom;
}
.nst_box,
.nst_box a {
 color:#215877;
 color:#0074af;
}
.nst_box a:hover {
 background:#0074af;
 color:#fff;
 text-decoration:none;
}

.nst_box h2 {
 padding:1px;
 margin:0px;
 color:#fff;
 font-size:14px;
 font-weight:bold;
}

.nst_box_content {
 background:#00639E url(/images/back/v5/nst_box_top.jpg) repeat-x top left;
 background:#fff url(/images/back/v5/nst_box_top.jpg) repeat-x top left;
text-align:center;
 xborder:1px solid #fff;
 xborder-radius:8px;
 padding:10px 0px 3px 0px;
 margin:0px 0px 20px 2px;
}

.nst_box .annunci_lista a {
 display:block;
 text-decoration:none;
 margin:8px 10px;
}

.nst_box .nst_spaces_random a {
 font-size:150%;
 text-decoration:none;
}
.nst_box .nst_spaces_random a:hover {
 text-decoration:underline;
}









/* BOTTOM */
.bottom, .bottom a { color:#fff; }
.bottom a:hover { color:#0074af; }





/* METEO */

.nst_meteo {
 padding-left:40px;
 background:no-repeat center left;
}
.meteo_type_1 { background-image:url(/images/back/top/meteo1.gif); }
.meteo_type_2 { background-image:url(/images/back/top/meteo2.gif); }
.meteo_type_3 { background-image:url(/images/back/top/meteo3.gif); }
.meteo_type_4 { background-image:url(/images/back/top/meteo4.gif); }




/* GUIDA */

.web .guida_categorie {
 margin-left:10px;
 padding:10px 0px;
 xbackground:#c00;
 xborder-left:2px solid #000;
}

.web .guida_categorie a {
 border-left:20px solid #0074af;
 border-color:#c00;
 color:#c00;
 display:block;
 text-decoration:none;
 font-size:16px;
 padding: 2px 10px;
 margin:0px 10px 10px 10px;
}

.web .guida_categorie a:hover {
 color:#fff;
 background:#c00;
 border-color:#900;
}















/* TEMP */

.sidesearch {
 display:none;
}
